Download it now!
Bug 31075 - Entering the document password: Wrong dialog title
Summary: Entering the document password: Wrong dialog title
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All Windows (All)
: medium normal
Assignee: Cédric Bosdonnat
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-24 02:20 UTC by pierre-yves samyn
Modified: 2010-11-01 07:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pierre-yves samyn 2010-10-24 02:20:43 UTC
Hello

With XP-SP3 - LibO 3.2.99.2 - buildid=330m9(Build:1)

File> Properties> Security

(Ok : much better than this in Tools> Options> OOo> Security)

But the title of the dialog opened by Protect is : "Protect the historic"

Should be "Enter password"

There is confusion with Edit > Changes

Best regards
Comment 1 Noel Power 2010-10-27 03:46:55 UTC
hmm on beta 2 the title is  "Protect Records" but as you say there is an inconsistency with the dialog raised from Edit->Changes
->cedric
Comment 2 pierre-yves samyn 2010-10-27 05:25:13 UTC
Hello Cedric

Thank's for reply...

You're obviously right, I mixed the French translation ("Protéger l'historique") and the English version (Protect Records)

I also use LibO_3.3.0_beta2_Win_x86_install_multi.exe

Best regards
Comment 4 sophie 2010-11-01 07:14:19 UTC
Verified in 10_10_28_Cedric.rpm build - Closing - Sophie